/*     68295 : 공백      */
.solid_line__68295__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__68295__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__68295__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__68295__ {height:30px}
}

/*     68296 : 이미지      */
.img__68296__ {max-width:100%}
.img__68296__ * {box-sizing:border-box}
.img__68296__ a {display:block;vertical-align:top}
.img__68296__ img {width:60px;vertical-align:top}

/*     68297 : 공백      */
.solid_line__68297__ {box-sizing:border-box; display:block; position:relative; width:100%; height:5px;}
.solid_line__68297__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__68297__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__68297__ {height:5px}
}

/*     68298 : 타이틀 텍스트      */
.title__68298__ {font-size:0}
.title__68298__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1em; font-family:'Nanum Gothic';
}
.title__68298__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__68298__.style_top p {padding-top:10px}
.title__68298__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__68298__.style_right p {padding-right:14px}
.title__68298__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__68298__.style_bottom p {padding-bottom:12px}
.title__68298__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__68298__.style_left p {padding-left:14px}
.title__68298__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__68298__.style_circle1 p {padding-left:18px}
.title__68298__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__68298__.style_circle2 p {padding-left:18px}
.title__68298__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__68298__ p {font-size:36px;}
	.title__68298__.style_top p:before {width:24px}
	.title__68298__.style_right p:before {height:24px}
	.title__68298__.style_bottom p:before {width:24px}
	.title__68298__.style_left p:before {height:24px}
}

/*     68299 : 이미지      */
.img__68299__ {max-width:100%}
.img__68299__ * {box-sizing:border-box}
.img__68299__ a {display:block;vertical-align:top}
.img__68299__ img {width:60px;vertical-align:top}

/*     68300 : 공백      */
.solid_line__68300__ {box-sizing:border-box; display:block; position:relative; width:100%; height:77px;}
.solid_line__68300__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__68300__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__68300__ {height:27px}
}

/*     68305 : 버튼      */
.button__68305__ {font-size:0}
.button__68305__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__68305__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__68305__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__68305__ a {font-size:20px;}
}

/*     68304 : 버튼      */
.button__68304__ {font-size:0}
.button__68304__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__68304__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__68304__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__68304__ a {font-size:20px;}
}

/*     68302 : 버튼      */
.button__68302__ {font-size:0}
.button__68302__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__68302__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__68302__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__68302__ a {font-size:20px;}
}

/*     68303 : 버튼      */
.button__68303__ {font-size:0}
.button__68303__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #54c3f1;background:#54c3f1;color:#fff;
	font-size:13px;font-weight:normal;letter-spacing:-.03em;line-height:1.3em;
}
.button__68303__ a:hover {background:#54c3f1;color:#fff;}
.button__68303__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__68303__ a {font-size:20px;}
}

/*     68306 : 공백      */
.solid_line__68306__ {box-sizing:border-box; display:block; position:relative; width:100%; height:65px;}
.solid_line__68306__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__68306__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__68306__ {height:20px}
}

/*     136534 : 최근 게시글 - 웹진 + 목록형      */
.kmaa_base {position:relative; width:1248px;  display:none;}
.pm-board_webzine_list__136534__ {position:absolute; top:0px; width:350px; right:0}
.pm-board_webzine_list__136534__ * {box-sizing:border-box}
.pm-board_webzine_list__136534__ ul {margin:0;padding:0;list-style:none}
.pm-board_webzine_list__136534__ ul li {border-bottom:1px solid #e8e8e8}
.pm-board_webzine_list__136534__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_webzine_list__136534__ a {display:block;position:relative;padding:12px 10px;font-size:13px;color:#333}
.pm-board_webzine_list__136534__ a:after {content:'';display:block;clear:both}
.pm-board_webzine_list__136534__ .thumbnail {display:block;float:left;padding:0 15px 5px 0}
.pm-board_webzine_list__136534__ .title {font-size:13px}
.pm-board_webzine_list__136534__ .bd_date {font-family:Arial;font-size:12px;color:#888}
.pm-board_webzine_list__136534__ .webzine .title {font-size:14px;font-weight:bold;color:#333}
.pm-board_webzine_list__136534__ .webzine .bd_date {margin:3px 0 0}
.pm-board_webzine_list__136534__ .webzine .bd_body {margin-top:8px}
.pm-board_webzine_list__136534__ .list .title {padding-right:80px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_webzine_list__136534__ .list .bd_date {position:absolute;right:10px;top:12px;margin:0;font-family:Arial;font-size:12px;color:#888}
.pm-board_webzine_list__136534__ .bd_body {color:#555;line-height:18px}
.pm-board_webzine_list__136534__ .comment {font-weight:normal;color:#888}
.pm-board_webzine_list__136534__ .bd_empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

@media all and (min-width:1024px){
.kmaa_base {position:relative; width:1240px; display:block; margin:0 auto;}
.pm-board_webzine_list__136534__ {position:absolute; top:0px; width:350px; right:0px}
}

/*     60287 : 공백      */
.solid_line__60287__ {box-sizing:border-box; display:block; position:relative; width:100%; height:78px;}
.solid_line__60287__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__60287__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__60287__ {height:20px}
}

